=== debian/control ===
Source: giants-lxqt-artwork
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 11),
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/artwork/env-lxqt
Vcs-Git: https://git.siduction.org/artwork/env-lxqt.git


Package: giants-lxqt-artwork
Architecture: all
Depends: ${misc:Depends},
         lxqt-themes | lxqt-theme,
         giants-wallpapers,
         siduction-icons,
         breeze-cursor-theme
Description: LXQt theme for giants
 Release specific metapackage depending on giants-wallpapers
 to be used in combination with the LXQt desktop environment.
